.col_card {
  padding: 90px 0 0;
}
.col_card_table {
  display: grid;
  grid-template-columns: repeat(3, 1fr); 
  gap: 0; 
  border: 1px solid #ddd; 
}
.col_card_row {
  display: contents; 
}
.col_card_col {
  border: 1px solid #ddd; 
  padding: 20px;
}
.col_card_col:empty {
  border: none;
}
.col_card_col .col_card_inner {
  display: flex;
  flex-wrap: wrap;
  padding: 10px 25px;
  align-items: center;
}
.col_card_col .col_card_inner .annual_year {
  flex: 0 0 90%;
  font-size: 28px;
  max-width: 90%;
  font-family: 'Riona Sans Regular';
}
.col_card_col .col_card_inner .annual_year .date_wrap {
  font-size: 16px;
  font-family: Riona Sans Light;
}
.col_card_col .col_card_inner .annual_pdf {
  max-width: 10%;
  flex: 0 0 10%;
  text-align: right;
  position: relative;
}
.col_card_col .col_card_inner .annual_pdf a {
  background-color: #ff9800;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  line-height: 1.423;
  text-decoration: none;
  border-radius: 50px;
  padding: 20px;
  position: relative;
}
.col_card_col .col_card_inner .annual_pdf a i {
  transform: translateX(0);
  transition: all .2s linear;
  position: absolute;
  top: 11px;
  left: 15px;
}
.col_card_col .col_card_inner .annual_pdf a:hover i {
  transform: translateX(5px);
  transition: all .2s linear;
}
.col_card .head_title h2 {
  margin-bottom: 24px;
}
.col_card .col_item:not(:last-child) {
  padding-bottom: 64px;
}
.col_card_table {
  border: none;
}

{#
.col_card_col {
  border:none;
  border-right:1px solid #ddd;
  border-bottom:1px solid #ddd;
}

.col_card_col:nth-child(1),
.col_card_col:nth-child(4),
.col_card_col:nth-child(7),
.col_card_col:nth-child(10){
  border-left:1px solid #ddd;
}

.col_card_col:nth-child(1),
.col_card_col:nth-child(2),
.col_card_col:nth-child(3){
  border-top:1px solid #ddd;
} #}

.col_card_col {
  border: none;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.col_card_col:nth-child(3n + 1) {
  border-left: 1px solid #ddd;
}

.col_card_col:nth-child(-n + 3) {
  border-top: 1px solid #ddd;
}

@media screen and (max-width: 951px){
  .col_card_col .col_card_inner {
    padding: 10px;
  }
}

@media screen and (max-width: 861px){
  .col_card_table {
    grid-template-columns: repeat(2, 1fr);
    border: none;
  }
  .col_card_col:nth-child(3) {
    border-left: 1px solid #ddd;
    border-top: none;
  }
  .col_card_col:nth-child(4), .col_card_col:nth-child(10) {
    border-left: none;
  }
  .col_card_col:nth-child(5) {
    border-left: 1px solid #ddd;
  }

}

@media screen and (max-width: 767px){
  .col_card_col {
    padding: 10px;
  }
  .col_card_col .col_card_inner .annual_pdf a {
    height: 30px;
    width: 30px;
  }
  .col_card_col .col_card_inner .annual_pdf svg {
    height: 30px;
    width: 30px;
  }
  .col_card_col .col_card_inner {
    align-items: center;
    justify-content: center;
  }
  .col_card_col .col_card_inner {
    padding: 6px;
  }
  .col_card_col .col_card_inner .annual_year {
    font-size: 20px;
  }

  .col_card_col .col_card_inner .annual_pdf a,
  .col_card_col .col_card_inner .annual_pdf svg {
    width: 20px;
    height: 20px;
  }
  .col_card_row:nth-child(7) .col_card_col:last-child,
  .col_card_row:nth-child(7) .col_card_col:nth-last-child(2) {
    display: none;
  }
  .col_card_col .col_card_inner .annual_pdf {
    flex: 0 0 16%;
    max-width: 16%;
  }
  .col_card_col .col_card_inner .annual_year {
    flex: 0 0 84%;
    max-width: 84%;
  }
}

@media screen and (max-width: 520px){
  .col_card_col .col_card_inner .annual_year .date_wrap {
    display: flex;
    flex-direction: column;
  }
}

@media screen and (max-width: 520px){
  .col_card_col .col_card_inner {
    padding: 0px 6px 0 0;
  }
  .col_card_col .col_card_inner .annual_year {
    flex: 0 0 80%;
    max-width: 80%;
  }
  .col_card_col .col_card_inner .annual_pdf {
    flex: 0 0 20%;
    max-width: 20%;
  }
  .col_card_col .col_card_inner .annual_pdf a {
    padding: 18px;
    font-size: 18px;
  }
  .col_card_col .col_card_inner .annual_pdf a i {
    top: 10px;
    left: 13px;
  }
}
